/*
Theme Name: Wrightway construction BB childtheme
template: bb-theme
*/
/* 
WW Orange #fd4f00
*/
::selection {background:#fd4f00;color:#ffffff;}
.onlyMobile {display:none;}
.shadowText {text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);}

/* hero fading */
/*.heroText {position:relative;}*/
.heroText {height:100px;}
.text3, .text2 {display:none;}
.heroText .textHolder {position:relative;width:100%;max-width:600px;margin:0 auto;}
.heroText .text1 {/*animation:fadeOutText 5s forwards*/;width:100%;left:50%;transform:translateX(-50%);position:absolute;}
.heroText .text2 {/*animation:fadeInOutText 10s forwards*/;width:100%;left:50%;transform:translateX(-50%);position:absolute;}
.heroText .text3 {/*animation:fadeInOutText 20s forwards*/;width:100%;left:50%;transform:translateX(-50%);position:absolute;}
/*@keyframes fadeOutText {
	0% {opacity:1;}	
	100% {opacity:0;}	
}
@keyframes fadeInOutText {
	0% {opacity:0;}	
	50% {opacity:1;}
	100% {opacity:0;}	
}*/

.category-the-wrightway a,.fl-post-grid-meta a {color:black!important;}
.category-the-wrightway a,.fl-post-grid-metaa:hover  {color:#FF5320!important;}
/* header control */ 
.fl-theme-builder-header-sticky {background-color:rgba(0, 0, 0, 0.5);}
.page-id-10 .fl-theme-builder-header-sticky {background-color:rgba(255, 255, 255, 0.5);}
header.fl-builder-content-12 {background-color:rgba(0, 0, 0, 0.5);}

/*header node*/
.fl-node-599381cfe6c1d > .fl-row-content-wrap {background:#fd4f00;}
.headerPhone {font-size:30px;text-align:right;color:#ffffff;text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);}
.headerPhone a {color:#ffffff!important;}
.headerPhoneMobile {font-size:30px;text-align:center;color:#ffffff;text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);}
.headerPhoneMobile a {color:#ffffff!important;}

.heroBanner {position:relative;text-decoration:none!important;}
.heroButton {position:absolute;left:45%;bottom:-100%;border:2px solid white;}
.heroButton:hover {border:2px solid black;text-decoration:none!important;}
.heroButton:hover a {color:#000000!important;text-decoration:none!important;}
.heroButton {width:10%;}
.heroButton > div {margin:0px 0px 0px 0px;}

/* home page */
.heroText {text-shadow: 2px 2px 7px rgba(150, 146, 150, 1);}
.homeCTA a {padding-left:100px!important;padding-right:100px!important;}

/* about us */
.teamText {color:white;}

/* services */
.servicesBlock h2 {color:#ffffff;}
.servicesBlock {color:#ffffff;}
.vertLine {height:100px;width:2px;background:white;margin:20px auto;}

/* footer */
.footerText img {width:80px;height:auto;}
.footerText .follows {display:none;}
.footerButton a {padding-left:30px!important;padding-right:30px!important;padding-top:15px!important;padding-bottom:15px!important;}
.footerText,.footerText1 {color:#fd4f00;}
.footerText a,.footerText1 a {color:#fd4f00;}
.footerText a:hover,.footerText1 a:hover {color:#000000;}
.quoteField {padding:0px 50px;position:relative;text-align:center;color:#fd4f00;}
.quoteField:before {content:'';
height:49px;width:75px;position:absolute;left:-20px;top:10px;
background-image:url(https://www.wrightwaynz.co.nz/wp-content/uploads/2017/08/QuoteMarks-1.png);}
.quoteField:after {content:'';
height:49px;width:75px;position:absolute;right:-20px;top:10px;
background-image:url(https://www.wrightwaynz.co.nz/wp-content/uploads/2017/08/QuoteMarks-2.png);}

/* gunmetal 414547 */
/* orange FD4F00 */

/* contact form */
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url],textarea {width:100%;background:#ffffff;border:1px solid #414547;color:#414547;}
label {width:80%;}
input[type=submit] {width:80%;border-radius:0px;background:#FD4F00;color:#ffffff;font-weight:700;}
input[type=submit]:hover {background:#414547;color:#ffffff;}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], textarea, input[type=url]::-webkit-input-placeholder { /* Chrome */  color: #414547!important;}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], textarea, input[type=url]:-ms-input-placeholder { /* IE 10+ */  color: #414547!important;}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], textarea, input[type=url]::-moz-placeholder { /* Firefox 19+ */  color: #414547!important;  opacity: 1;}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], textarea, input[type=url]:-moz-placeholder { /* Firefox 19+ */  color: #414547!important;  opacity: 1;}
input:focus, textarea:focus {background:#818285!important;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #414547!important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #414547!important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #414547!important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #414547!important;
opacity: 1;
}

/* live not finished stuff 
.footerButton {display:none;}*/
.follows {display:none;}
body > div.fl-page > footer > div.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-59e811b575fd8 > div > div > div > div.fl-col.fl-node-59e811b576087.fl-col-small > div > div  {display:none;}
body > div.fl-page > footer > div.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-599cf05f6ed39 > div > div > div > div.fl-col.fl-node-599cf07766b5b.fl-col-small > div > div  {display:none;}

.fl-button-wrap a {-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;}

.learnButton {text-align: center; font-size: 17px; font-weight: 600;padding:5px 10px 5px 10px;}
a.learnButton:hover {text-decoration:none!important;}

.mpp-wrap-186 .mpp-element-content input,.mpp-wrap-179 .mpp-element-content input {background-color:black!important;}


@media screen and (max-width: 860px) {

div.fl-col.fl-node-599381cfe6c98.fl-col-small > div > div > div > div {text-align:center;}
#menu-primary-1 a {text-align:center;}
.quoteField {padding:0px 60px;}
.footerText {text-align:center;padding:5px;margin:5px;}
.footerText .alignleft {float:none;}

/* header spacing for menu */
.imageHeaderRow > div.fl-row-content-wrap {    padding-top: 280px;}
body > div.fl-page > header > div > div > div > div.fl-col-group.fl-node-599cfb788cca0 > div.fl-module.fl-module-menu {background-color:rgba(0, 0, 0, 0.5);}

.fl-menu-responsive-toggle-mobile li.current-menu-item a{color:#FD4F00!important;}

.headerPop {margin-top:40px;}
}

@media screen and (max-width: 700px) {

.headerPop {margin-top:120px;}
.heroButton {bottom:-120%;left:36%;}
.heroButton:hover {border:2px solid black;}
.heroButton:hover a {color:#000000!important;}
.heroButton {width:25%;}
.heroText {padding-top:80px;}

.onlyMobile {display:block;}
.learnButton {display:none;}
	.quoteField {overflow:hidden;}
	.quoteField:before {content:'';height:29px;width:50px;position:absolute;left:1px;top:10px;background-size: contain;background-repeat: no-repeat;}
	.quoteField:after {content:'';height:29px;width:50px;position:absolute;right:1px;top:10px;background-size: contain;background-repeat: no-repeat;}
}
@media screen and (max-width: 640px) {
	.heroText p span {font-size:20px!important;}
	.homeCTA .fl-module-content {margin-left:10px!important;}
	#topDivHome > div > div > div.fl-col-group.fl-node-599d0f244592d > div > div > div > div > div > p:nth-child(1) {text-align:justify;}
	.footerText1 img{width:60%;margin:0% 20%;}
	.footerText1 {text-align:center;}
}